Bug 483745 - Will not boot after upgrade to Fedora (2.6.27.12-170.2.5.fc10.i686)
Will not boot after upgrade to Fedora (2.6.27.12-170.2.5.fc10.i686)
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
10
i386 Linux
low Severity urgent
: ---
: ---
Assigned To: Kernel Maintainer List
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-02-03 08:53 EST by Stuart
Modified: 2009-12-18 02:47 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-12-18 02:47:57 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Stuart 2009-02-03 08:53:35 EST
User-Agent:       Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.9.0.5) Gecko/2008121622 Fedora/3.0.5-1.fc10 Firefox/3.0.5

Upgraded from a working Fedora (2.6.27.9-159.fc10.i686). Hangs after starting anacron.

Responds to a Ctl+Alt+Del and re-boots.

Have latest NVidia drivers installed by compiling with NVIDIA-Linux-x86-180.22-pkg1.run

Can run if I select previous kernal version
Have Wired network.
HP pavilion dv9000
Have Vista on another disk. Sharing Ubuntu 8.10 and Fedora 10 on another partitioned disk.


Reproducible: Always

Steps to Reproduce:
1.Restart
2.Progress bars complete
3.Screen black. Cursor blinks, Hangs
Actual Results:  
Hangs during boot
Comment 1 Stuart 2009-02-05 16:31:58 EST
Move  NVIDIA-Linux-x86-180.22-pkg1.run to /tmp

nano /etc/inittab
set - id:3:initdefault:

Restart
login and then login as super-user 'su'

cd /tmp

chmod 777 NVIDIA-Linux-x86-180.22-pkg1.run

./NVIDIA-Linux-x86-180.22-pkg1.run

This will reinstall NVIDIA drivers
Old drives were un-installed, new drivers installed.
A lot less painfull than the original install as kernel source is also upgraded.

nano /etc/inittab
set - id:5:initdefault:

Restart

Now OK.

Is this still a bug????
Comment 2 Stuart 2009-07-27 07:54:35 EDT
I am no longer able to comment on this thread as I have removed Fedora and gone back to using Ubuntu. Sorry.
Comment 3 Bug Zapper 2009-11-18 04:28:21 EST
This message is a reminder that Fedora 10 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 10.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '10'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 10's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 10 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 4 Bug Zapper 2009-12-18 02:47:57 EST
Fedora 10 changed to end-of-life (EOL) status on 2009-12-17. Fedora 10 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.